Subject: Review: Lord of the Rings: The Fellowship of the Ring, The (2001)

From: Eugene Novikov <[email-masked]>
Date: Thu, 07 Feb 2002 20:16:01 -0000

The Lord of the Rings: The Fellowship of the Ring 
(2001) 
Reviewed by Eugene Novikov 
http://www.ultimate-movie.com/ 

"One ring to rule them all 
One ring to find them 
One ring to bring them all 
And in the darkness bind them." 

*SPOILERS AHEAD* 
Starring Elijah Wood, Ian McKellen, Sean Astin, Ian 
Holm, Christopher Lee, Dominic Monaghan, Billy Boyd, 
Orlando Bloom, Sean Bean, Viggo Mortensen, Liv Tyler, 
Cate Blanchett, John Rhys-Davies, Andy Serkis, Hugo 
Weaving. Directed by Peter Jackson. Rated PG-13. 

The Lord of the Rings: The Fellowship of the Ring, the 
first installment in the trilogy entrusted to New 
Zealander Peter Jackson, is exactly the movie that 
Tolkien's wondrous fantasy work deserves; an 
enchanting, elaborate adventure movie that runs for 
180 minutes and feels like it's about half that. You 
can almost hear a maniacal, frizzy-haired Peter 
Jackson screaming "Behold!" from behind the screen, 
and the air of almost arrogant grandeur that fills 
this production is justified by its faithfulness to 
the endearingly pompous source material. Middle-Earth 
has never looked so enticing, frightening, wonderful 
and terrible. 

The film opens with haunting -- and helpful -- 
exposition, in which the voice of Liv Tyler tells of 
the forging of the Great Ring of Power by the Dark 
Lord Sauron, and of how it would eventually fall into 
the unassuming hands of an innocent hobbit from a 
quiet part of Middle-Earth called the Shire. That 
hobbit -- Bilbo Baggins, played by Ian Holm -- would 
leave it in the care of another hobbit, Frodo Baggins 
(Elijah Wood), the hero of our trilogy. He is to be 
burdened with the task of destroying the ring to 
prevent Middle-Earth from falling under the shadow. 
The only way the ring can be destroyed is by being 
cast back into the fires that made it, the fires of 
Mount Doom in the heart of Sauron's kingdom. 

He joins a fellowship of nine for the journey into 
Mordor. His companions -- the great warrior Boromir 
(Sean Bean), the mysterious Strider (Viggo Mortensen), 
the elf Legolas (Orlando Bloom), the dwarf Gimli (John 
Rhys-Davies), hobbits Peregrin Took, Merry Brandibuck 
and Samwise Gamgee (Dominic Monaghan, Billy Boyd and 
Sean Astin), and, leading them, the wise wizard 
Gandalf the Grey (Ian McKellen) -- are all charged 
with protecting Frodo at all costs, but if push comes 
to shove, it is Frodo and Frodo alone who must 
complete the quest. 

And that's what makes The Lord of the Rings such a 
classic: the archetypical story of the little guy 
forced into a hero's quest, the underdog who beats the 
odds and does great things. In Tolkien's hands, the 
tale became a grandly eloquent magnum opus, 
surrounding Frodo with all sorts of things scary and 
fantastic. Frodo and his hobbit pals are constantly in 
over their heads, little dots in the shadow of 
creatures and forces beyond their control, yet they 
emerge as the steadfast, unassumingly chivalrous 
heroes that legends are made of. 

Jackson turns the book into an incredible visual 
experience. This is impressive because Tolkien's prose 
is such that the events that would lend themselves to 
looking impressive on screen fit neatly into a 
paragraph, or a sentence or two. The film's biggest 
achievement is retaining the tone of the writing while 
being an enchanting, entertaining blockbuster; it 
should please Tolkien devotees as well as Rings 
virgins. Many have griped that certain parts are 
excised -- Tom Bombadil, for example, is nowhere to be 
found -- but these are the gripings of obsessed 
fanboys; smart viewers will understand the dilemma 
Jackson was faced with and acknowledge the 1st law of 
adaptations: books are not movies. 

By the film's climax, the extended sequence by the 
river that concludes in the breaking of the 
fellowship, I felt like Jackson was channeling the 
power and grandeur that has enthralled millions of 
readers. The death of Boromir, in particular, packs an 
unexpected wallop; an apocalyptic event made all the 
more affecting by the Sean Bean's quietly inspired 
performance. Sir Ian McKellan is perfect as Gandalf 
the Gray, and little-known veteran Christopher Lee 
provides a nice foil for him as the evil Saruman the 
White. As for Elijah Wood, well... he looks the part, 
but I think I'll have to wait until at least part two 
to actually judge his performance. 

The Fellowship of the Rings is a long movie, but as 
with Harry Potter and the Sorcerer's Stone, I felt 
like I could have sat for three times as long had the 
next two installments followed immediately. Peter 
Jackson has crafted pure magic, an epic that will not 
be forgotten. *Insert Elvish phrase here* 

Grade: A 

Up Next: A Beautiful Mind 

©2001 Eugene Novikov

==========
X-RAMR-ID: 30943
X-Language: en
X-RT-ReviewID: 283447
X-RT-TitleID: 1108476
X-RT-SourceID: 610
X-RT-AuthorID: 1577
X-RT-RatingText: A